<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="360dp"
    android:height="76dp"
    android:viewportWidth="360"
    android:viewportHeight="76">
  <group>
    <clip-path
        android:pathData="M0,0h360v75.5h-360z"/>
    <path
        android:pathData="M360,11.5V75.5H0V11.5H142.87C148.59,11.5 154.23,9.86 158.92,6.59C164.9,2.43 172.17,0 180,0C187.83,0 195.1,2.43 201.08,6.59C205.78,9.85 211.41,11.5 217.13,11.5H360Z">
      <aapt:attr name="android:fillColor">
        <gradient
            android:startX="0"
            android:startY="37.75"
            android:endX="360"
            android:endY="37.75"
            android:type="linear">
          <item android:offset="0" android:color="#FF8457F2"/>
          <item android:offset="0.6" android:color="#FF7651F4"/>
          <item android:offset="1" android:color="#FF6B4DF7"/>
        </gradient>
      </aapt:attr>
    </path>
  </group>
</vector>
